Secrets of Toanium - Bug #329

Strange behavior when increasing grid size of a map beyond a certain threshold
01/17/2024 12:50 AM - Frank Fernandez

Status: Closed Start date: 01/16/2024
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

May also be affecting tiles.

History

#1 - 01/31/2024 04:09 AM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Was an issue with max screen height and width on pixi.js. Have to determine a reasonable maximum later.

#2 - 02/23/2024 10:11 PM - Administrator Administrator

- Status changed from Resolved to Closed

Fixed in 0.25.0
